*{margin:0;padding:0;border:0;}
.clearfix{clear:both;}

#wrapp{
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background: url("images/chips.png");
  background: url("images/chips.png"), -webkit-radial-gradient( center, circle, #fff, #ececec);
  background: url("images/chips.png"),     -moz-radial-gradient( center, circle, #fff, #ececec);
  background: url("images/chips.png"),      -ms-radial-gradient( center, circle, #fff, #ececec);
  background: url("images/chips.png"),       -o-radial-gradient( center, circle, #fff, #ececec);
  background: url("images/chips.png"),          radial-gradient( circle at center, #fff, #ececec);

  background-repeat: no-repeat;
  background-position: center -299px, 0;
  
  min-width:1205px;
  min-height: 930px;
}
#box-wrapper{
  width:960px;
  margin:auto;
  margin-top:50px;/*100px*/
  font-family:"Trebuchet MS";
  position:relative;  
}
#box-wrapper-30{
  width:225px;
  margin:auto;
  margin-top:30px;
  font-family:"Trebuchet MS";
  position:relative;  
}
#box-wrapper-fb{
  width:75px;
  margin:auto;
  margin-top:30px;
  font-family:"Trebuchet MS";
  position:relative;  
}
#chips-verte{
  position:absolute;
  top: 45px;
  right: -115px;
}
#chips-violette{
  position:absolute;
  bottom: -113px;
  left: 198px;
}

.in {
  margin:0 20px 0 40px;
}
h2{
  font-size:16px;
  font-weight:bold;
}
h3{
  font-size:13px;
  font-weight:bold;
}
.box{
  width:460px;
  height:485px;
  float:left;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5);
  background-color:white;
}
.box30{
  width:225px;
  height:236px;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5);
  background-color:white;
}
.boxfb{
  background-color:transparent;
}
.box .btn{
  vertical-align:-5px;
  margin-left:5px;
}
.box ul{
  margin-bottom:20px;
  font-size:13px;
  line-height:16px;
  padding-left:17px;
}
.box ul li * {
  margin-left:-5px;
}
.box ul li a {
  font-size:13px;
  color:inherit;
  text-decoration:none;
}
.box ul li a.wrapp{
  margin-left:0;
  display:block;
}
.box li h3 {
  display:inline;
}
#fondation{
  color:#9c71ab;
}
#fondation header{
  width:460px;
  height:190px;
  margin-bottom:50px;
}
#fondation h2{
  margin-bottom:30px;
}
#fondation a:hover{
  color:#6c4e77;
}
#association{
  margin-left:40px;
  color:#40a738;/*89bb36*/
}
#association header{
  width:460px;
  height:190px;
  margin-bottom:50px;
}
#association h2{
  margin-bottom:10px;
}
#association a:hover{
  color:#0D7405;
}
.left{
  width:46%;
  float:left;
}
.right{
  width:54%;
  float:right;
}